  body{
/*            background-color: #d0eaea;*/
/*            background-image: linear-gradient(to right ,#ddf5f1,#fdfdfd);*/
      margin: 0;
      position: relative;
      text-align: center;
      font-family: sans-serif;
      background-color: #fdfdfd;
/*      padding-top: 80px;*/
        }
.top{
/*    background-color: #dbf0ee;*/
    text-align:center;
    margin-top: 0px;
   padding-top: 100px;
    position: relative;
            background-image: linear-gradient(#bdf1fd,#fdfdfd);

}
.middle-container{
    margin: 100px 0;
}
.bottom-container{
    background-color: #66BFBF;
    padding: 50px 0 20px;
}

h1{
   margin: 0px;
    font-family: 'Sacramento', cursive;
    font-size: 5.625rem;
    margin: 0 auto;
    color: #66BFBF;
}
h2{
    font-family: 'Julius Sans One', sans-serif;
    font-size: 30px;
    font-weight: bold;
    color: #66BFBF;
}
h3{
    font-family: 'Open Sans', sans-serif;
    margin: 0px;
    color: #11999E;

}
p{
     font-family: 'Open Sans', sans-serif;
    line-height: 2;
}
a{
    color: #11999E;
        font-family: 'Open Sans', sans-serif;
    margin: 10px 20px;
    text-decoration: none;
    
}
a:hover{
    color: white;
}
hr{
    border: dotted #aeccdb 6px;
    border-bottom: none;
    width: 4%;
    margin: 100px auto;
}
.copyright{
    color: white;
    font-size: 15px;
    padding: 20px 0px;
}
.cloud1{
    position: absolute;
    height: 200px;
    width: 200px;
    right: 100px;
    top: 40px;
}
.cloud2{
    position: absolute;
    left: 150px;
     height: 200px;
    width: 200px;
}
.skill-row1{
    width: 50%;
    margin: 80px auto 100px auto;
    line-height: 2;
     text-align: left;
}
.skill-row2{
    width: 50%;
    margin: 100px auto;
    line-height: 2;
     text-align: right;
}

.codeimg{
    width: 25%;
    float: left;
    margin-right: 30px;
}
.skillimg{
    width:25%;
    float: right;
    margin-left: 30px;
}
.intro{
    width: 30%;
    margin: auto;
    font-weight: bold;
    
}
.contactmsg{
/*    width: 40%;*/
    margin: 40px auto 60px auto;
    color: white;
 }

.btn {
	-moz-box-shadow: 0px 10px 14px -7px #276873;
	-webkit-box-shadow: 0px 10px 14px -7px #276873;
	box-shadow: 0px 10px 14px -7px #276873;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #11b5f0), color-stop(1, #408c99));
	background:-moz-linear-gradient(top, #11b5f0 5%, #408c99 100%);
	background:-webkit-linear-gradient(top, #11b5f0 5%, #408c99 100%);
	background:-o-linear-gradient(top, #11b5f0 5%, #408c99 100%);
	background:-ms-linear-gradient(top, #11b5f0 5%, #408c99 100%);
	background:linear-gradient(to bottom, #11b5f0 5%, #408c99 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#11b5f0', endColorstr='#408c99',GradientType=0);
	background-color:#11b5f0;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	    font-family: 'Open Sans', sans-serif;
	font-size:20px;
	font-weight:bold;
	padding:13px 32px;
	text-decoration:none;
	text-shadow:0px 1px 0px #3d768a;
   
}
.btn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #408c99), color-stop(1, #11b5f0));
	background:-moz-linear-gradient(top, #408c99 5%, #11b5f0 100%);
	background:-webkit-linear-gradient(top, #408c99 5%, #11b5f0 100%);
	background:-o-linear-gradient(top, #408c99 5%, #11b5f0 100%);
	background:-ms-linear-gradient(top, #408c99 5%, #11b5f0 100%);
	background:linear-gradient(to bottom, #408c99 5%, #11b5f0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#408c99', endColorstr='#11b5f0',GradientType=0);
	background-color:#408c99;
}
.btn:active {
	position:relative;
	top:1px;
}
.project{
    background-color: white;
    width: 80%;
    margin:20px  auto;
    padding:5px 20px ;
    border-radius: 20px;
    border-style: inset;
    border-width: 1px;
}
    @media (max-width:1028px) {
        h1 {
            font-size: 4rem;
            top: 100px;
            position: relative;
        }
        .top h2{
            position: relative;
            top: 100px;
            
        }

        .cloud1 {
            position:absolute;
            height: 150px;
            width: 150px;
            right: 20px;
            top: 40px;
        }

        .cloud2 {
            position: absolute;
            left: 20px;
            height: 150px;
            width: 150px;
        }
    }

.myprojects{
    background-color: dimgrey;
    padding-top: 50px;
    padding-bottom: 50px
}

#navbar {
  background-color: rgba(0, 0, 0, 0.56); /* Black background color */
  position: fixed; /* Make it stick/fixed */
  top: -50px; /* Hide the navbar 50 px outside of the top view */
  width: 100%; /* Full width */
  transition: top 0.5s; /* Transition effect when sliding down (and up) */
    z-index: 1;
}

/* Style the navbar links */
#navbar a {
  float: right;
  display: block;
  color: whitesmoke;
  text-align: center;
  padding: 5px;
  text-decoration: none;
    font-family:  monospace;
    letter-spacing: 3px;
}

#navbar a:hover {
/*  background-color: #ddd;*/
  color: #11b5f0;
}

.card{
    z-index: 0;
    box-shadow: 0px 10px 14px -7px rgba(19, 19, 20, 0.94);
}